none
Instalar jsharp runtime 2.0 en windows 7 RRS feed

  • Pregunta

  • Al instalar Delphi 2010 en win7 requiere Jsharp runtime 2.0 y se produce el error

    no se pudo instalar c:\windows\microsoft.net\framework\v2.0.50727\microsoft.build.visualjsharp.dll debido a un error del sistema

    instale jsharp runtime 2.0

    miércoles, 7 de abril de 2010 8:27

Todas las respuestas

  • buenas noches

    yo tengo instalado en delphi 2010, en mi pc con windows 7

    descarga esto y instalalo click aki

    si no te da resultado instalando esto, pues necesito lo siguiente:

    • , si me podrias subir una foto del error
    •  la lista de tu programas instalados 
     para poder ver que te puede estar haciendo falta.

    saludos

     

     

    miércoles, 21 de abril de 2010 5:16